@charset "utf-8";

*{
    margin:0;
    padding:0;
	border:none;
}
body{
    background:#514332 url(../images/bg_btm.png) repeat bottom left;
    font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 12px;
    letter-spacing:1px;
	line-height:1.4em;
    width:11242px; /* 12525px to launch the section 4 */
	min-height:610px;
	max-height:900px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	color:#866c4c;
	-webkit-text-size-adjust: none;
}
a{
    text-decoration:none;
	color:#FFFFFF;
}
a:hover{
	color:#f1464e;
}
ul{
	list-style:none;
}

#menusection{
    background:#dbf2ff;
	width:210px;
	height:100%;
	z-index:900;
	position:fixed;
	top:0px;
	left:0px;
}
#menu_wrapper{
	width:210px;
	height:605px;
	text-align:center;
	position:relative;
	top:7%;
}
#logo{
	margin-bottom:30px;
}
#menu ul{ 
	margin: 0; 
	padding: 0;
	height: 178px;
}
#menu li{ 
	display: block; 
	padding: 0; 
	margin: 0;
	height: 37px; 
}
#menu a{
	color:#866c4c;
	display: block;
	padding: 16px 0 0 0px;
	width: 278px;
	height: 37px; 
	margin-top: -10px;
	margin-left:-34px;
}
#menu a:hover{
	background: url(../images/menu_ribbon.png) right no-repeat;
	text-decoration:none;
}

.section{
    margin:0px;
    bottom:0px;
    width:2500px;
    float:left;
    height:100%;
}
.section_small{
    margin:0px;
    bottom:0px;
    width:1535px;
    float:left;
    height:100%;
}
.transition{
    margin:0px;
    bottom:0px;
    width:2500px;
    height:100%;
}
.contents {
	float:left;
	width:800px;
	height:100%;
    margin:0px 0px 0px 260px;
}
.titlelayout {
	margin:0 0 0 30px;
	position:relative;
	top:10%;
}
.titlelayout .base {
	width:582px;
	height:360px;
	overflow:hidden;
	position:relative;
	background-color:#bda576;
	color:#231815;
	margin-top: 10px;
	padding:30px 30px;
}
.neko {
	position:absolute;
	bottom:0px;
	left:1835px;
	max-height:750px;
	max-width:520px;
}
.fb{
	position:absolute;
	bottom:5%;
	left:2330px;
}
.bg1{
    color:#866c4c;
    background:#c1e8ff url(../images/bg1.png) repeat-x top right;
}
.bg1_2{
    background: transparent url(../images/bg1_2.png) no-repeat top right;
}
.bg2{
    color:#231815;
    background:#c1e8ff url(../images/bg2.png) repeat top left;
}
.bg2_3{
    background: transparent url(../images/bg2_3.png) repeat-y top right;
}
.bg3{
    color:#231815;
    background:#8cc3e1 url(../images/bg3.png) repeat top left;
}
.bg3_4{
    background: transparent url(../images/bg3_4.png) repeat-y top right;
}
.bg4{
    color:#231815;
    background:#edcf00 url(../images/bg4.png) repeat top right;
}
.bg5{
    color:#ffffff;
    background:#514332;
}

.arrow_next {
	float:left;
	position:relative;
	top:45%;
	left:80px;
}
.arrow_back {
	float:left;
	position:relative;
	top:85%;
	left:-100px;
}

.p2description {
	font-size: 11px;
    letter-spacing:1px;
	text-shadow:1px 1px 2px #c5cecb;
	margin-top: 80px;
}
.p5note {
	margin-left:20px;
	color:#ffffff;
	vertical-align: middle;
}
.p5shoplist {
	font-size: 14px;
	line-height: 26px;
	padding:30px;
	/*min-height:400px;*/
	color:#514332;
}
.p5shoplist img {
	margin-bottom: 30px;
}
.p5shoplist a:hover img {
	opacity: 0.8;
}
.mgn_shop {
	margin-top: 120px;
}

.p5division {
	background:#866c4c;
	color:#ffffff;
	padding:1px 1px 1px 15px;
}
.p5shoplist li a {
	color:#514332;
	text-decoration:underline;
	margin-right:10px;
}
.p5shopname {
	color:#514332;
	margin-right:10px;
}
#p6btn{
	margin: 20px 15px;
}
#p6btn li{  
	float: left;
	width: 166px;
	height: 50px;
	margin: 0 25px 20px 0;
}
#p6btn a{
	text-align: center;
	display:block;
	padding: 1em 0;
	width:100%;
	background: url(../images/p6_btn.png) no-repeat 0 50%;
	color:#ffffff;
}
#p6btn a:hover{
	background: url(../images/p6_btn.png) no-repeat -166px 50%;
	color: #ffffff;
	text-decoration:none;
}
.p6note img {
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* IE6-7 */
	*display: inline; /* IE6-7 */
}
.p6note span {
	display: inline-block;
	vertical-align: middle;
	width:450px;
	*zoom: 1; /* IE6-7 */
	*display: inline; /* IE6-7 */
}

.p6_yonayonaL {
	float:left;
	width:243px;
	height:60px;
	margin-right:20px;
}

.p6_yonayonaR{
	float:left;
	width:310px;
	margin-top:0.4em;
}

.dotline {
	background:url(../images/dot.png) repeat-x;
	height:3px;
	margin:30px 0;
}

.txt9{
    font-size: 9px;
    letter-spacing:1px;
}
.txt10{
    font-size: 10px;
    letter-spacing:1px;
}
.txt11{
    font-size: 11px;
    letter-spacing:1px;
}
.txt12{
    font-size: 12px;
    letter-spacing:1px;
}
.txt13{
    font-size: 13px;
    letter-spacing:0.1em;
	line-height:1.6em;
}
.txt14{
    font-size: 14px;
	line-height:1.7em;
    letter-spacing:0.1em;
}
.txt15{
    font-size: 15px;
	line-height:1.7em;
    letter-spacing:2px;
}
.txt16{
    font-size: 16px;
	line-height:1.7em;
    letter-spacing:2px;
}
.txt18{
    font-size: 18px;
	line-height:1.7em;
    letter-spacing:2px;
}
.txt22{
    font-size: 22px;
	line-height:1.7em;
    letter-spacing:2px;
}
.alp{
	font-family:Arial, sans-serif;
	letter-spacing:0px;
}
::selection {
background: #f18a46;
color:#FFFFFF;
}
::-moz-selection {
background: #f18a46;
color:#FFFFFF;
}
.center{
	text-align:center;
}


.scrollbase {
	width:730px;
	height:430px;
	overflow:hidden;
	position:relative;
	background-color:#d6d6d6;
	margin-top:10px;
	text-align: center;
}
.scrollbase .scroll_mask {
	width:720px;
	position:relative;
	top:0;
}
.scrollbase .scroll_mask p {
	margin-bottom:20px;
}
.scrollbase .scroll_mask li {
	margin-bottom:20px;
}
.scroll_mask a{
	color:#514332;
	text-decoration:underline;
}
.scroll_mask a:hover{
	color:#f1464e;
	text-decoration:none;
}

/* ----------- PRINT ----------- */
@media print{
body	{ width:auto; height:610px; background:transparent; text-align:left; }
body *	{ border:none !important; color:#866c4c !important; background-color:transparent !important; visibility:visible !important; }
body .NOPRINT	{ display:none !important; }

/* PAGE */
.section{
    width:800px;
	height:610px;
	margin: 40px 25px;
}
.section_small{
    width:800px;
	height:610px;
	margin: 40px 25px;
}
.transition{
    width:800px;
	height:610px;
}
.arrow_next {
	display:none;
}
.arrow_back {
	display:none;
}
#menusection{
	display:none;
}
#section0{
	display:none;
}
.neko {
	position:relative;
	bottom:0;
	left:0;
	height:620px;
}
.fb {
	position:relative;
	top:17%;
	left:0;
}
}


.mononkul {
	width: 295px;
	height: 227px;
	position: absolute;
	bottom: 40px;
	left: 2430px;
}
.mononkul img {
	width: 100%;
}


/* ----------- 2024/4/25 added ----------- */
#section7 a {
	text-decoration: underline;
}